﻿/* v.2019.11.18.02 */
body {
    padding-top: 0 !important;
    background-color: #1c1e22;
    overflow: hidden;
}
#divLoginHeader {
    /* background-color: #223443; */
    /* padding: 10px; */
}
.navbar-header {
    text-align: left;
}
.navbar-header img {
    max-height: 30px;
}
#divLoginHeader > div {
    margin: 0 !important;
    text-align: center;
    padding: 0 !important;
}
#divLoginHeader .container-fluid {
    background-color: #223443;
    padding: 10px;
}
/*--------------------------------------- Bootsratp Grid Padding --------------------------------*/
.pad-cancel-L {
    padding-left: 1px !important;
}
.pad-cancel-R {
    padding-right: 1px !important;
}
.pad-cancel-RL {
    padding-left: 1px !important;
    padding-right: 1px !important;
}
/*---------------------------------------------------------------------------------------------*/
.divLoadView {
    margin-top: 0;
}
.maintable {
    /* position: absolute; */
    margin: 0 auto 15px;
    width: 100%;
}
.modal-body {
    position: relative;
    /* padding: 5px; */
    padding: 5px 5px 5px 15px;
}
.logondatatable {
    margin-left: auto;
    margin-right: auto;
    width: 70%;
    background-color: #223443;
    /* background-color: #05090c; */
    border-radius: 4px;
    border-radius: 10px;
}

.form-control {
    height: 28px !important;
}

.modal-header {
    padding: 0px !important;
}

.divLoginWaiting {
    width: auto;
    height: 50px;
}

.divLoginWaiting span {
    font-size: 22px;
    font-style: italic;
}

select {
    max-height: 30px;
    border-radius: 5px;
    color: #515151;
    padding: 5px 0;
    width: 100%;
}

.lblTitle {
    font-size: 13px !important;
    font-weight: 500;
    white-space: nowrap;
}

h2 {
    /* margin-bottom: 5px !important; */
    margin-top: 10px !important;
}
.icon {
    /* color: #bdd0e1; */
    color: #e0f3db;
    font-size: 11px;
    margin-right: 3px;
    /* display: none; */
}
.current-version span {
    text-align: right;
    float: right;
    margin-top: 8px;
    font-size: 11px;
    color: #e0f3db;
}
/* label .icon {
  display: none;
} */
h2 .icon {
    font-size: 26px;
}
.modal-content {
    background-color: transparent !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    flex-basis: 50%;
}
.btnLogin {
    /* width: 100px; */
    /* height: 40px; */
    font-size: 14px;
    background-color: #76a4d7;
    /* color: #000; */
    /* width: 100%; */
    border-color: transparent;
    /* margin: 0 30px; */
    /* margin: auto 15px; */
}
.partner-logo img {
    /* max-width: 90%; */
    height: 100%;
    max-height: 100px;
    width: auto;
    padding: 6px;
    background-color: #bdd0e1;
    border-radius: 4px;
    /* border: 1px solid #fff; */
    margin-top: 30px;
}
.modal-footer {
    border-top-width: 0px;
    text-align: center;
    padding: 0 15px 15px;
}
.form-horizontal .form-group {
    margin: 0 -15px 15px -15px;
}
/* .form-horizontal .form-group label {
    margin-left:15px;
} */
.divClear {
    display: none;
}
@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 4px;
        text-align: left;
    }
}

.divLogin {
    display: flex;
    flex-direction: row;
    width: auto;
    height: auto;
    margin: auto auto;
    /* background: #ffffff; */
    justify-content: space-between;
    border-radius: 40px;
    align-content: center;
}
.carousel.slide {
    flex-basis: 50%;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  
  .carousel-fade .carousel-inner .active {
    opacity: 1;
  }
  
  .carousel-fade .carousel-inner .active.left,
  .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
  }
  
  .carousel-fade .carousel-inner .next.left,
  .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
  }
  
  .carousel-fade .carousel-control {
    z-index: 2;
    background-image: none;
  }
  .nopadding {
    padding: 0 !important;
    margin: 0 !important;
 }
 .container {
    width: 100%;
    margin: 0 auto;
}

@media (min-width: 1180px) {
    .carousel.slide {
        flex-basis: 60%;
    }
    .modal-content {
        flex-basis: 40%;
    }
}

@media (max-width: 989px) {
    .carousel.slide {
        flex-basis: 100%;
        display: none;
    }
    .modal-content {
        flex-basis: 100%;
    }
    .divLogin {
        display: flex;
        flex-direction: column;
    }
    .logondatatable {
        width: 50%;
    }
    .nopadding {
        padding: 0 15px !important;
        /* margin: 15px  !important; */
    }
}

.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin: 0 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
    border: 0;

}
.carousel-indicators .active {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 0 3px;
}
.carousel-inner .item {
    /* position: relative; */
    /* max-width: 100%; */
    
    max-height: 100%;
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    outline: 0 none;
    text-align: left;
    overflow: hidden;

    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
    min-height: 380px;
    /* display: inline-block; */
    width: 100%;

}
.form-group.divWrongUser.has-error h4 {
    font-size: 13px;
    margin: 0;
    padding-top: 0;
    color: #e57373;
}
.partner-logo {
    text-align: center;
    margin: 0 auto 15px;
    width: 70%;
}
.partner-logo img {
    /* max-width: 90%; */
    /* height: 50px; */
    /* width: auto; */
}
.globalmessage {
    width: 100%;
    min-height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 15px auto;
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: 10px;
    }
}

.slider-1 {
    background-image: url(../Content/images/login-sliders/login-slide-1.jpg);
}
.slider-2 {
    background-image: url(../Content/images/login-sliders/login-slide-2.3.jpg);
}
.slider-3 {
    background-image: url(../Content/images/login-sliders/login-slide-3.3.jpg);
}

.globalmessage {
    background-image: url(../Content/images/applications/global-message.gif);
}

/* ---------- Session Timeout ---------- */
#miModal #myCarousel,
#miModal #divLoginHeader .container-fluid {
  display: none;
}
#miModal .modal-content {
  flex-basis:100%;
}
#miModal .form-group {
    margin-bottom: 15px !important;
}
.k-window-titlebar.k-header {
    background-color: #1c1e22 !important;
}
#miModal .modal-footer .btnLogin {
    height: 20px;
}
/* ---------- End Session Timeout ---------- */